@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/business/mv.png');
}
/* =====================
  事業内容
===================== */
.business {
  padding-top: 94px;
  padding-bottom: 230px;
}
.business .inner > h2 {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.77;
}
.business .inner > p {
  line-height: 2.13;
  margin-top: 25px;
}
.business .inner .img-wrap {
  margin-top: 35px;
}
.business .inner .img-wrap ul {
  display: flex;
  /* justify-content: space-between; */
  justify-content: space-evenly;
}
.business .inner .img-wrap ul li p {
  margin-top: 6px;
  letter-spacing: -0.06em;
}
/* ==== サービスリスト ==== */
.business .inner .h2-title-2 {
  margin-top: 128px;
}
.business .inner .h2-title-2 h2 {
  font-size: 24px;
  position: relative;
  padding-top: 22px;
}
.business .inner .h2-title-2 h2::before {
  content: '';
  display: block;
  width: 1120px;
  height: 1px;
  background-color: #c8c8c8;
  position: absolute;
  top: 0;
  left: 0;
}
.business .inner .h2-title-2 h2::after {
  content: '';
  display: block;
  width: 100px;
  height: 4px;
  background-color: var(--mint);
  position: absolute;
  top: 0;
  left: 0;
}
.business .inner .service-list {
  margin-top: 38px;
  position: relative;
}
.business .inner .service-list ul {
  display: grid;
  grid-template-columns: repeat(2, 540px);
  justify-content: space-between;
  gap: 40px 0;
}
.business .inner .service-list ul li {
  width: 540px;
  border: solid 1px #b9b9b9;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 30px;
}
.business .inner .service-list ul li:nth-child(4) {
  padding-left: 6px;
  gap: 24px;
}
.business .inner .service-list ul li .s-about {
  width: 294px;
}
.business .inner .service-list ul li:nth-child(1) .s-about,
.business .inner .service-list ul li:nth-child(2) .s-about {
  min-height: 204px;
}
.business .inner .service-list ul li:nth-child(3) .s-about,
.business .inner .service-list ul li:nth-child(4) .s-about {
  margin-bottom: 14px;
}
.business .inner .service-list ul li .s-about h3 {
  font-size: 24px;
  color: var(--green);
}
.business .inner .service-list ul li .s-about p {
  font-size: 15px;
  line-height: 2;
  margin-top: 14px;
}
.business .inner .service-list::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/business/illust.png');
  width: 199px;
  height: 179px;
  position: absolute;
  right: 29px;
  margin-top: 41px;
}
.business .inner .more2 {
  margin-inline: auto;
  margin-top: 80px;
}
.business .inner .more2 a span {
  /* left: -15px; */
}
